/*==========================================================
	競馬ブック
==========================================================*/

/*---------------------
 
---------------------*/
.flex_syutuba {
	display: flex;
	margin: 0 0 5px;
}

.flex_syutuba .flex_syutuba_left {
	float: left\9; /* IE10以下 */
	width: 49.9%;
	background: #fff;
}

.flex_syutuba .flex_syutuba_right {
	float: right\9; /* IE10以下 */
	width: 49.9%;
	background: #fafafa;
}


/*---------------------
 レース名
---------------------*/
.racename{
	font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro," メイリオ", Meiryo, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";line-height: 1em;color: #222;
}

.racenameleft div{
	float:left; margin: 0 auto 0;
}
.racenameleft h2{
	font-size: 1.1em;margin: -2px 0 2px 0;
}
.racenameleft div .raceno{
	padding: 13px 6px 17px;margin:0 4px 0 0; background-color: #222; color: #fff;font-family: Tahoma, Geneva," sans-serif"; font-size: 2em; font-weight: bold;
}
.hasso{
	padding-top: 6px;
}
.hassotime{
	font-size: 1.2em;font-weight: bold;font-family: Tahoma, Geneva," sans-serif";
}
.racenamewin5{ float: left; font-size: .8em; line-height: 1em; font-family: "Arial Black", Gadget, sans-serif; color: #007440; font-style: italic;}
.racenamewin5 span.win5{ color: #182D7B; font-size: 1.6em; vertical-align: bottom;margin: 0 1px 0 -1px;}
.racenamewin5 span.win5 span.win5no{ font-style: normal; }
.racenameleft div h1{
	font-size: 1.8em;font-weight: bold;margin-bottom: 6px;
}
.racenameleft div.h1block{
	margin: 0 8px ;
}
.racenameright{
	float: right; 
}
.racenameright div{
	float: left;
}
.racekyori{
	font-size: 1.4em; font-weight: bold; line-height: 1em; margin: 8px 8px 0 0;
}
.tenkibaba{
	margin-top: 8px;font-weight: bold;
}
.racesyoukin ol{
	font-size: 1em; list-style: none;
}
.racesyoukin ol span{
	float: right;
}
.racenametime{
	font-size: 1.1em; line-height: 1.5em; margin: 0 8px;text-align: right;
}
.racenametime .racenamesmall{
	font-size: .6em;
}
.racenameright .noucut{
	font-size: 1.8em;font-weight: bold;line-height: 1.4em;color: #666;margin-right: 8px;
}


/*---------------------
 出馬表の出馬表
---------------------*/
.syutuba {
	margin: 0 0 5px;
}

/* --- 表全体 --- */
table.syutuba {
	border: 1px #c0c0c0 solid;
	border-collapse: collapse;
}

/* --- 見出しセル --- */
table.syutuba th {
	background-color: #faf8eb;
	background-color: #EDECCD;
	text-align: center;
}

/* --- 表ボディ --- */
table.syutuba tbody {
	background-color: #fff;
}

/* --- マウスオーバー時 --- */
table.syutuba tbody tr:hover {
	background-color: #fffacd;
}

/* --- 取消・競走除外 --- */
table.syutuba tbody tr.torikesi {
	background-color: #e5e5e5;
}

/* --- セル --- */
table.syutuba th,
table.syutuba td {
	padding: 1px 3px;
	border: 1px #c0c0c0 solid;
	text-align: center;
}

table.syutuba td.left {
	text-align: left;
}

table.syutuba td.right {
	text-align: right;
}

table.syutuba td.waku {
	font-weight: bold;
}

table.syutuba td.waku p.waku1 {
	background: #fff;
	color: #000;
}

table.syutuba td.waku p.waku2 {
	background: #000;
	color: #fff;
}

table.syutuba td.waku p.waku3 {
	background: #f00;
	color: #000;
}

table.syutuba td.waku p.waku4 {
	background: #00f;
	color: #000;
}

table.syutuba td.waku p.waku5 {
	background: #ff0;
	color: #000;
}

table.syutuba td.waku p.waku6 {
	background: #008000;
	color: #000;
}

table.syutuba td.waku p.waku7 {
	background: #ffa500;
	color: #000;
}

table.syutuba td.waku p.waku8 {
	background: #f9c;
	color: #000;
}

/* 並び替え用 */
table.syutuba th.header {
	text-decoration: underline;
	cursor: pointer;
}

table.syutuba th.header:hover {
	text-decoration: none;
}

/*---------------------
 出馬表のトラックマン予想連番
---------------------*/
.renban {
	margin: 0;
}

/* --- 表全体 --- */
table.renban {
	border: 1px #c0c0c0 solid;
	border-collapse: collapse;
}

/* --- 見出しセル --- */
table.renban th {
	background-color: #faf8eb;
	background-color: #EDECCD;
	text-align: center;
	line-height: 1em;
	font-size: .9em;
}

/* --- 表ボディ --- */
table.renban tbody {
	background-color: #fff;
}

/* --- マウスオーバー時 --- */
table.renban tbody tr:hover {
	background-color: #fffacd;
}

/* --- セル --- */
table.renban th {
	padding: 1px 3px;
	border: 1px #c0c0c0 solid;
	text-align: center;
}

/* --- セル --- */
table.renban td {
	padding: 1px 3px;
	border: 1px #c0c0c0 solid;
	text-align: left;
}

table.renban td.left {
	text-align: left;
}

table.renban td.right {
	text-align: right;
}

/* --- セル --- */
table.renban td.name {
	background-color: #e5e5e5;
	width: 6em;
}

/* --- 行の背景色を交互に変更 --- */
table.renban tr:nth-child(even) {
	background: #F0F0F0;
}
table.renban tr:hover {
	background: #ff0;
}


/*---------------------
 コラムのボックス
---------------------*/
ul.columnbox {
	border-top: 0px solid #ddd;
	display: flex;
	flex-wrap: wrap;
}

ul.columnbox li {
	width: 49.0%;
	background: #fcfcfc none repeat scroll 0 0;
	background: -moz-linear-gradient(#fff, #fcfcfc);
	background: -webkit-linear-gradient(#fff, #fcfcfc);
	background: -ms-linear-gradient(#fff, #fcfcfc);
	border-radius: 3px;
	box-shadow: 0 2px 2px rgba(146, 151, 165, .5);
	border-top: 1px solid #eee;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #eee;
	margin: 0.2%;
}

ul.columnbox li p {
	padding: 1px;
}

ul.columnbox li a {
	display: block;
	color: #022eb0;
	text-decoration: none;
}

ul.columnbox li a:hover {
	display: block;
	color: #022eb0;
	text-decoration: underline;
}

ul.columnbox li span.image {
	float: left;
	height: 90px;
	width: 90px;
	margin-right: 10px;
}

ul.columnbox li p.updatetime {
	text-align: right;
}

.column_list1{font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro," メイリオ", Meiryo, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif"; color: #111; font-size: .9em;line-height: 1.2em; margin-bottom: 10px;}
.column_list1 li{display: block;margin: 8px	8px	0 0;padding: .4em 1em;border: solid 1px #999;border-radius: .8em;background: #FFF;}
.column_list1 span.image {float: left;	margin: 8px 12px 0 0;}

/*---------------------
 コラム・ＴＭ推奨共通
---------------------*/

.tmsuisyou {font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro," メイリオ", Meiryo, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif"; color: #111; font-size: 1.1em;line-height: 1.6em; margin-bottom: 10px;}
.tmsuisyou_btn{ text-align: center;}
.tmsuisyou_btn a{display: inline-block; width:40%; margin:6px 10px 0 0; text-decoration: none;color: #FFF;background: #BD0306;border-radius: 8px;}
.tmsuisyou_tag a {float: left; text-decoration: none; display: block;padding: 3px 8px;margin:0 9px 9px 0;font-weight: bold;border-radius: 8px;background: #C0FFAA;color: #444;}
.tmsuisyou_navbtn{ text-align: center;}
.tmsuisyou_navbtn a{ display: inline-block; width:30%; margin:0 10px 10px 0; text-decoration: none;color: #FFF;background: #BD0306;border-radius: 8px;}
.tmsuisyou_none a{ background: #CCC;}
.tmsuisyou h1{font-size: 2em;margin: 2px 10px 4px 0; padding: 4px	0 0 4px; color: #FFF;background: #398c67 none repeat scroll 0 0;background: -moz-linear-gradient(#398c67, #449A76);background: -webkit-linear-gradient(#398c67, #449A76);background: -ms-linear-gradient(#398c67, #449A76);}

.tmsuisyou h1 {
	padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
	color: #494949;/*文字色*/
	background: #1f4e3a none repeat scroll 0 0;
	background: -moz-linear-gradient(#005D36, #1f4e3a);
	background: -webkit-linear-gradient(#005D36, #1f4e3a);
	background: -ms-linear-gradient(#005D36, #1f4e3a);
	/* background: #333; */
	border-top: 3px double #fff;
	border-bottom: 3px double #fff;
	margin: 0 0 5px;
	font-weight: 600;
	color: #fff;
	font-size: 100%;
}
.tmsuisyou h1 span,.tmsuisyou h2 span{font-size: .7em;font-weight: normal;}
.tmsuisyou h2{font-size: 1.4em;margin: 6px 0 0;background: linear-gradient(to top, #ff6, rgba(255,255,255,0) 50%);}
.tmsuisyou h3{font-size: 1em;margin: 10px 0 4px;color: #444;padding: .4em .6em ;display: inline-block;line-height: 1.3;background: #C0FFAA;vertical-align: middle;}
.tmsuisyou h3:before{content: '◆';color: #fff;margin-right: 6px;}
.tmsuisyou h4{margin-bottom: 0;font-size: .9em;line-height: 1.6;}
.tmsuisyou p a{font-weight: bold;color: #022EB0;}
.tmsuisyou .mainlist1 li{display: block;margin: 8px	8px	0 0;padding: .4em 1em;border: solid 1px #999;border-radius: .8em;background: #FFF;}
.tmsuisyou .mainlist2 li{display: inline-block;*display: inline;*zoom: 1;vertical-align:top;margin: 8px	8px	0 0;padding: .4em 1em;border: solid 1px #999;border-radius: .8em;background: #FFF;}
.tmsuisyou .lightlink a{line-height: 1.9em; border-radius: 30px;color: #fff;background: #3E9011;text-decoration: none;margin: 6px 2px 0;padding: 0 .8em;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;-ms-transition: .3s;transition: .3s;}
.tmsuisyou .lightlink a:hover { border-radius: 0; }
.tmsuisyou span.image {float: left;	margin: 8px 12px 0 0;}
.tmsuisyou span.imageright {float: right;margin: 0 12px 8px 0;}
.tmsuisyou span.imagebottom {float: left;}
.tmsuisyou div.imagebottom img{margin: 8px 8px 0 0;}


/*---------------------
 共通候補
---------------------*/
.mainbox100 h1{font-size: 1.1em;margin: 2px 0 4px; padding: 7px 4px 7px; color: #FFF;background: #398c67 none repeat scroll 0 0;background: -moz-linear-gradient(#398c67, #449A76);background: -webkit-linear-gradient(#398c67, #449A76);background: -ms-linear-gradient(#398c67, #449A76);}
.mainbox100 h1:before {font-size: 1.2em;content:'◆';color:#1f4e3a;margin: 0 .2em 0 0;}
.marginbottom4{margin-bottom: 4px;}
.marginbottom9{margin-bottom: 9px;}

.grade_icon{ border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; padding: 1px 6px; font-size: .7em; text-align: center; vertical-align: middle; margin-left: .5em; color: #FFF;}
.leading_icon{padding: 1px 2px; font-size: .6em; text-align: center;font-weight: normal; vertical-align: middle; margin-left: .5em; color: #FFF;}
.GI{background:#1965AA;}
.GII{background:#BA0000;}
.GIII{background:#37AA19;}
.higasimiho{background: #000486;}
.nisiritto{background: #792A15;}
.talocal{background: #244F3D;}
.leading_num{background:#ddd;color: #000;margin-right: 2px;}

/*---------------------
 共通候補 検索結果
---------------------*/
.dbsearch_result ul li{border-right:solid 1px #3E9011;border-bottom:solid 1px #3E9011;border-left:solid 1px #3E9011;background: #FFF;}
.dbsearch_searchbox div.dbsearch_result{}
.sr_imgtop{border-top:solid 1px #3E9011;}
.sr_img div{ float: left; margin-top: 0px; }
.sr_img{position: relative;}
.sr_img:before{content: ">";color: #3E9011; position: absolute; top: 50%; right: 10px ; margin-top: -.8em;float:right;opacity: .5;}

.sr_cap1{}
.sr_cap2{}
.sr_cap1 span,.sr_cap2 span{font-weight: bold;}

.img116px{width: 116px; overflow: hidden;}
.img80px{height: 80px;width: 80px; overflow: hidden;position: relative;}
.img80px img{position: absolute; width: auto; height: auto; min-width: 100%; min-height: 100%; left: 50%; top: 50%; -webkit-transform: translate3d(-50%, -50%, 0); transform: translate3d(-50%, -50%, 0);}

.img65px{height: 65px;width: 65px; overflow: hidden;position: relative;}
.img65px img{position: absolute; width: auto; height: auto; min-width: 100%; min-height: 100%; left: 50%; top: 50%; -webkit-transform: translate3d(-50%, -50%, 0); transform: translate3d(-50%, -50%, 0);}

.img_txtcap{padding: 5px 0 0 10px;}
.img_txtcap p {font-size: .7em;line-height: 1em;margin-bottom: 2px;}
.img_txtcap h4{margin-bottom: 0;font-size: 1.1em;line-height: 1.6;}


input[type="text"] { text-align: left;width: 70%;height: 2em;}
label {font-weight: bold;}


/*---------------------
 データベース検索
---------------------*/
.dbsearch {font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro," メイリオ", Meiryo, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif"; color: #111; font-size: 1.1em;line-height: 1.6em; margin-bottom: 10px;}
.dbsearch_mainlist1{display: block;margin: 8px 0 0 0;padding: .4em 1em;border: solid 1px #999;border-radius: .8em;background: #FFF;}
.dbsearch_tag li {float: left; text-decoration: none; display: block;padding: 1px 8px;margin:0 9px 9px 0; font-size: .8em; font-weight:normal;background: #eee;color: #222;}

.dbsearch h1 span,.dbsearch h2 span{font-size: .7em;font-weight: normal;}
.dbsearch h2{font-size: 1.4em;margin: 6px 0 0;background: linear-gradient(to top, #ff6, rgba(255,255,255,0) 50%);}
.dbsearch h3{font-size: 1em;margin: 10px 0 4px;color: #444;padding: .4em .6em ;display: inline-block;line-height: 1.3;background: #C0FFAA;vertical-align: middle;}
.dbsearch h3:before{content: '◆';color: #fff;margin-right: 6px;}
/*.dbsearch h4{margin-bottom: 0;font-size: .9em;line-height: 1.6;}*/

.dbsearch p a{font-weight: normal;color: #022EB0;}

.dbsearch_btn{ text-align: center;}
.dbsearch_btn a{display: inline-block; width:40%; margin:6px 10px 0 0; text-decoration: none;color: #FFF;background: #BD0306;border-radius: 8px;}

.dbsearch_navbtn{ text-align: center; margin-top: 9px;}
.dbsearch_navbtn a{ display: inline-block; width:30%; margin:0 10px 10px 0; text-decoration: none;color: #FFF;background: #BD0306;border-radius: 8px;}
.dbsearch_none a{ background: #CCC;}

.dbsearch_box li {float: left;}
.dbsearch_box li input{width: 5em;}

.dbsearch_searchbox{padding: 1px 15% 1px .5em;background-color: #EDECCD;}
.dbsearch_sort{float: left;}
.dbsearch_submit{float: right;display: block;}






.dbsearch .lightlink a{line-height: 1.9em; border-radius: 16px;color: #fff;background: #3E9011;text-decoration: none;margin: 6px 2px 0;padding: 0 .8em;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;-ms-transition: .3s;transition: .3s;}
.dbsearch .lightlink a:hover { border-radius: 0; }
.dbsearch span.image {float: left;	margin: 8px 12px 0 0;}
.dbsearch span.imageright {float: right;margin: 0 12px 8px 0;}

.dbsearch div.imagebottom img{margin: 8px 8px 0 0;}
